/*
 * @Des: Novaui.com style 
 * @Author: QinBX (qinbx@shinetechchina.com)
 * @Create date: 2012-2-2
  ----------------------
  Index
  $1 Sites lever style
  $2 Site lever style
  $3 Page lever style
  -----------------------
 */
 

/*
 * $1 Sites lever style
 * Des: reset css, Base on Alice "base.css".
 */
@charset "utf-8";html{color:#000;background:#fff;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53;}input,select,textarea{font-size:100%;}table{border-collapse:collapse;border-spacing:0;}th{text-align:inherit;}fieldset,img{border:0;}iframe{display:block;}abbr,acronym{border:0;font-variant:normal;}del{text-decoration:line-through;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:500;}q:before,q:after{content:'';}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}a:hover{text-decoration:underline;}ins,a{text-decoration:none;}.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}.fn-clear{zoom:1;}body .fn-hide{display:none;}.fn-left,.fn-right{display:inline;}.fn-left{float:left;}.fn-right{float:right;}



/*
 * $2 Site lever style
 * Des: 
 */
html{ background:#f8f5ec; height:100%;}
body { min-width:1200px; font-family: Verdana,Arial; font-size:13px; color: #757575; height:100%;   }

h1,h2,h3 { font-weight:bold;}

.MB { margin-bottom:12px;}
/* links style */
a { color: #525f66;}
a:hover { text-decoration: underline; color: #c58701;}
.linkBtn { text-decoration:none; color:#06f !important; cursor:pointer;}
.linkBtn:hover {text-decoration: underline; }

a.temp { background:#ddd;}

p { line-height:1.5 ; margin-bottom:1em ;}

input.placeholder { color:#999;}
.ui-buttonset .ui-button { margin-right:-0.5em !important;}
.ui-state-highlight { padding:8px;}
.ui-state-highlight p { margin-bottom:0;}

body .ui-button { line-height:1.2em; vertical-align:middle; font-size:12px;}
body .ui-button-text-only .ui-button-text { font-size:12px; padding: .3em 1em !important; }

.pager { margin:10px 0;}
.pager .links { float:right;}
.page .links .curr { text-decoration:none; border:1px #999 solid; color:#fff; background:#999; padding:0 2px;}
.page .links a { margin:0 2px; color:#06f;text-decoration:none; }
.page .links a:hover { text-decoration:underline;}

input[type="text"],input[type="password"],textarea,select { border:1px #aaa solid; padding:3px; line-height:1;  }
select { padding:1px 2px}
select.input { padding:4px 5px 5px;}
textarea { line-height:1.5;}
input[type="text"],input[type="password"] { width:150px;}

input.icon-calendar, input.icon-birthCalendar { background:url(../imgs/ico-calendar.png) 99% 50% no-repeat;}
input.flag-autocomplete { border-style:dotted;}
input.error { border-color:red;}
.error-autocomplete { color:red; display:none;}

.ui-checkbox { margin-right:15px;}
.ui-checkbox input { vertical-align:middle; margin-top:-4px;}

dl.office-detail { margin-bottom:15px; border:1px #ddd solid; padding:8px; background:#fcfcfc;}
dl.office-detail dt { font-weight:bold;}
dl.office-detail dd { padding-bottom:5px; color:#333;}

.divedit{ margin-bottom:15px; border:1px #ddd solid; padding:8px; background:#fcfcfc;}

.ui-toggleButton { float:left; padding-left:3px; background:url(../imgs/ui-toggleButtons.png) 0 0 no-repeat;}
.ui-toggleButton ul{ float:left; padding:2px; padding-right:5px;  background:url(../imgs/ui-toggleButtons.png) 100% 0 no-repeat;}
.ui-toggleButton li { float:left; margin-right:5px; padding-left:15px; cursor:pointer;}
.ui-toggleButton span { float:left; position:relative; right:-5px; padding-right:20px; line-height:34px; height:34px; font-weight:bold;}
li.ui-toggleButton-curr { background:url(../imgs/ui-toggleButtons.png) 0 -40px no-repeat; cursor:default; }
li.ui-toggleButton-curr span { background:url(../imgs/ui-toggleButtons.png) 100% -40px no-repeat;color:#fff; }


/* layout */

.page { margin: auto; min-width:950px;  min-height:100%; position:relative;  }
.pHead { background:#1c1c1c; }
  .pHead-inner { padding:15px 0 0;}

  .pHead-logo { float:left; padding-left:35px;height:48px;}
  .pHead-logo li.Item { float:left; border-left:#949494 solid 1px;  padding:0 5px;}
  .pHead-logo li.Item-first {border:none; }

  .pHead-logo img { display:block;}

  .pHead-logo .logo { float:left;}
  .pHead-logo .logo img { float:left;}

  .pHead-logo span.menu-flag { float:left; display:inline; margin-left:10px; width:11px; height:42px; background:url(../imgs/arrow-down.png) 50% 50% no-repeat;  cursor:pointer;}

  .logo-menu {position:relative; float:left; padding:0 8px ; z-index:10;}
  .logo-menu .cnt { display:none; position:absolute; z-index:1; left:0; top:37px; padding:5px; background:#1C1C1C; }
  .logo-menu-active .cnt {display:block;}

  .pHead-links { float:right; padding-right:10px; font-size:14px; color:#fff; line-height:16px;}
  .pHead-links li.Item { float:left; padding:0 8px; border-right:1px #fff solid;}
  .pHead-links li.Item-last { border-right:none;}
  .pHead-links li.Item-logout a  { color:#b9932e;}
  .pHead-links a { color:#fff;}
  .pHead-links span.menu-flag { padding:0 4px; height:45px; background:url(../imgs/arrow-down.png) 50% 60% no-repeat;  cursor:pointer;}

  .user-menu { position:relative;}
  .user-menu .cnt { display:none; position:absolute; z-index:1; left:0; top:20px; padding:5px; width:120px; border:1px #444 solid; background:#444; font-size:12px;}
  .user-menu .cnt a { color:#ccc; background:#000;}

  .user-menu-active { background:#000;}
  .user-menu-active .cnt { display:block;}



  .pHead-nav { margin-top:-15px; height:37px;  padding-left:250px; line-height:32px; border-bottom:5px #d6ac3c solid; font-weight:bold;}
  .pHead-nav li { float:left; width:208px;  background:url(../imgs/bg_headerNav.png) 0 -40px; margin-right:-25px;}
   .pHead-nav a {display:block;width:208px; text-align:center;  padding-top:5px; background:url(../imgs/bg_headerNav.png) 100% -40px;  text-decoration:none;}
   .smallnav li,.pHead-nav li.s { float:left; width:167px;  background:url(../imgs/bg_headerNavs.png) 0 -40px; margin-right:-25px;}
   .smallnav a,.pHead-nav li.s a {display:block;width:167px; text-align:center;  padding-top:5px; background:url(../imgs/bg_headerNavs.png) 100% -40px;  text-decoration:none;}
  .pHead-nav li.curr { background-position:0 0; position:relative; }
  .pHead-nav li.curr a { background-position:100% 0; color:#fff;}
  .pHead-nav span {display:none;}


.pBody { background:#f8f6f1; padding:20px 0 90px;} 
.pBody a { text-decoration:underline; }
.pCanlendar{ padding:10px;}
.pSide { position:absolute; left:20px;   width:170px; }
.pMain {  margin:0 45px 0 230px; _displsy:inline;  min-width:750px; max-width:1400px; }
.pSide-nav { background:#ece9e4; min-height:200px;}
.pSide-nav h2 {line-height:37px; padding-left:10px; font-size:16px; color:#d6d5d2; font-weight:bold; background:url(../imgs/bg_side_menuHead.png) 0 0 no-repeat;}
.pSide-nav a { display:block; padding:3px 0 3px 15px; text-decoration:none; font-size:13px;font-weight:bold;}
.pSide-nav li.curr { background:#e8e4db;  border-top:1px #e1d7c2 solid; border-bottom:1px #f8f6f2 solid;  }
.pSide-nav li.curr a { color:#c58701;}

.pFoot {   position:absolute; margin-top:-70px; width:100%;}
.foot-nav { padding: 25px 0 25px 180px;background:#f4f1e8 url(../images/foot-power-by.png) 30px 10px no-repeat; }
.foot-nav a { margin:0 10px;}
.pFoot-fixed { width:100%; position:fixed; bottom:0;}


#Side-liveHelp { position:fixed; z-index:10; right:0; top:45%; width:39px; height:125px; overflow:hidden; text-indent:100px; white-space:nowrap; background:url(../images/live-help.gif);}

.summary-view { font-weight:bold; margin-bottom:20px; color:#a2a2a2; line-height:1.3;}
.summary-view li { float:left; margin-right:5px; height:110px; width:140px; padding-left:5px; text-align:center; background:url(../imgs/bg_summary-view.png) 0 0 no-repeat;}
.summary-view div { padding-right:7px; background:url(../imgs/bg_summary-view.png) 100% 0 no-repeat;}
.summary-view span { display:block; font-size:36px; padding-top:10px; line-height:1.5;}




.green { color:#93c300;}
.orange { color:#edce00;}
.red { color:#ed0000;}
.blue { color:#5281d8;}
.gray { color:#a0a0a0;}


.greenbg { background-color:#93c300; color:#fff;}
.orangebg { background-color:#edce00; color:#fff;}
.redbg { background-color:#ed0000; color:#fff;}
.bluebg { background-color:#5281d8; color:#fff;}
.graybg { background-color:#a0a0a0; color:#fff;}

.ui-icon-bell { background:url(../imgs/icon-bell.PNG) 0 0 !important ; }


.dialog { display:none; position:relative; font-size:13px;}
.form-row { margin-bottom:8px;}

.filter-box { margin-bottom:15px; border:1px #ddd solid; padding:8px; border-radius:2px; background:#fcfcfc;}
.filter-box h2 { border-bottom:1px #ddd solid; margin-bottom:10px;}
.filter-box b.filter-box-title { display:inline-block; margin-right:10px;}
.filter-box-total { width:500px; }

.record-operation-bar { margin:15px 0; }
.pMain-title { font-size:20px; margin-bottom:20px;}

/*
 * $3 Pages lever style
 * Des: 
 */

/* - pages.agent - */
#curr-time { font-weight:bold; font-family: arial,sans-serif; font-size:16px; }
#curr-time span { font-size:40px;  display:block; margin-bottom:10px;  font-weight:bolder; text-shadow:#fff 1px 1px; background:url(../imgs/page-time.png) no-repeat left; text-align:right;}
#curr-time span b{ font-size:18px;}

.pSide h2.secTitle { padding:3px 3px 3px 0; font-size:14px; font-weight:bold; margin-bottom:5px; color:#333; background:#f1ede4;}
.pSide h2.secTitle span.ui-icon { margin-top:3px;}
.pSide .form-row { margin-bottom:6px;}
.pSide .form-section { margin:0 0 15px;}
.pSide .form-row a.small { font-size:10px; color:#039}

.styleInfo1 .dt { font-weight:bold;}
.styleInfo1 .dd { margin-bottom:10px;}

.inspect-detail-top-right { position:absolute; right:10px; top:10px;}

.inspect-detail-top-right span { font-weight:bold;}

/* page.login */
html.login { background:#000;}
.login-header { height:180px; padding:50px 40px;}
#login-label { font-size:24px; color:#fff;}

.wrap-login-form { background:#fff; padding:30px 0 20px;}
.login-form { margin:auto; width:680px; font-size:11px;}
.login-form .form-cell { float:left; width:240px;}
.login-form .form-cell-title { color:#97650a; font-size:16px; font-weight:bold; }
.login-form input.text { font-size:14px; width:220px; padding:5px 2px; margin:8px 0 5px; border-color:#5a5d64;}
.login-form .form-cell-btn { float:left; margin-top:15px;}

 #login-img { position: absolute; left:50%; top:23px; margin-left:-173px;}

.login-foot { margin-top:200px; text-align:center;}

 #wrap-forgotId { position:absolute; padding:40px 0 0 30px; width:568px; height:143px;background:#fff;  background:url(../imgs/bg_forgot.png) 0 0 no-repeat; display:none; }
#wrap-forgotId label.form-row-cell { width:170px; margin-right:10px;}
#wrap-forgotId input.input { width:140px;}
#wrap-forgotId .form-row-cell>span {  display:inline-block; }


#dialog-mask { position:fixed; top:0; left:0; right:0; bottom:0; background:#262626; opacity:0.7;}
#dialog-default { position:fixed; top:50%; left:50%; margin-left:-250px; margin-top:-200px; width:440px;   text-align:center; padding:60px 50px 80px; background:rgba(0, 0, 0, 0.7);; border-radius:15px; border:5px solid rgba(0, 0, 0, 0.2); }
#dialog-default h2 { font-size:16px; font-weight:bold; margin-bottom:20px; color:#c7c7c7;}
#dialog-default p { margin-top:20px;}
#dialog-default .Item { display:inline-block; padding:10px 15px 10px 65px; margin:0 10px; font-size:40px; color:#c7c7c7;  background:#000 url(../images/irent-isell.png) 10px 10px no-repeat;}
#dialog-default .Item-iSell { background-position:10px -90px;}
#dialog-default .Item-iRent { color:#960;}
#dialog-default .Item:hover { background-color:#fff; text-decoration:none; color:#666;}

/*page.agentApplication*/
dl.application-form-list dd { padding-left:30px;}
/*.application-form-list dt { width:35%; display:inline-block; *display:inline; zoom:1;  }
.application-form-list dd{ width:55%; display:inline-block; *display:inline; zoom:1; }
*/

/* page.error */

.innerPage-error { position:relative; width:600px; padding-left:140px; margin:140px auto;}
.innerPage-error-img { position:absolute; left:0; top:5px;}
.innerPage-error h1 { position:relative; margin-bottom:20px; font-size:20px; font-weight:bold; border-bottom:1px #d4d3d0 solid; padding-bottom:5px; color:#c58701;}
.innerPage-error h1 small { position:absolute; bottom:5px; right:0; font-size:12px; font-weight:normal; color:#858586;}
.innerPage-error h2 { margin-bottom:10px;}
.innerPage-error ul { margin-left:30px; list-style:disc; margin-bottom:10px;}
.innerPage-error li { margin-bottom:3px; }

/****************************************************
 * Comment style
 ****************************************************/
 /* ajax loading bar*/
#loadingBar {
    display: none;
	position: fixed;
	top: 5px;
    width: 148px;
    z-index: 2001;
    font-weight: bold;
    left: 50%;
    line-height: 20px;
    margin-left: -74px;
    padding: 5px 5px 5px 50px;
    text-align: left;
	background: url("../imgs/loading.gif") no-repeat scroll 10px 50% #d1ebf2;
    border: 1px solid #86A5AD;
}
.windowMask-wrap {  position:fixed; top:0; left:0; bottom:0; right:0; z-index: 2002;}
.windowMask{
    position:absolute; top:0; right:0; left:0; bottom:0;
    background: #AAA;
    opacity: .30;
    filter: Alpha(Opacity=30);
}
#loadingMask-con {
    position:fixed;
    left:50%;
    top:40%;
    margin:-50px auto auto -150px;
    padding-top:40px;
    width:300px;
    height:100px;
    text-align:center;
    background:#fff url(../imgs/loading-big.gif) 50% 70px no-repeat;
    font-size:16px;
    color:#ff9d00;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    border:1px #aaa solid; border-radius: 4px;
}

.ui-table { border:1px #ccc solid; width:100%;}
.ui-table th { background:#efefef; border-left: 0 solid #FFFFFF;
    padding: 5px; border:1px #ccc solid;}
.ui-table th.sortFlag { cursor:pointer;}

.ui-table td { padding:4px 5px; border:1px #ccc solid; border-width:0 1px; background:#fff;}
.ui-table tbody tr:nth-child(even) td { background:#f6f6f6;}
.ui-table tbody tr:hover td { background:#d9ebf5;}
.ui-table tbody tr.tr-select td { background-color:#fef7e3; border-top:1px solid #fae29f;}
.ui-table a { display:inline-block;}

.field-validation-error { color:#c30 !important;}
 input.findbox {vertical-align:middle; }
 input.ui-autocomplete-input {vertical-align:middle; }
/* page.agentApply */
.wrap-appCheckList { width:1100px; font-size:11px;}
div.wrap-appCheckList a { text-decoration:underline; color:#06F; }
.left-appCheckList { width:460px; float:left; }
.right-appCheckList { width:560px; float:right;max-height: 400px; overflow-y: scroll; padding-left:30px; border-left:1px #ddd dotted; }

.item-appCheckList {  padding:5px; margin-bottom:15px;}
.item-appCheckList th { font-weight:bold; padding:3px;}
.item-appCheckList th.dt { width:280px;}
.item-appCheckList td { padding:1px 3px;}
.item-appCheckList table { margin-bottom:15px;}
.item-appCheckList h2 { margin:15px 0 7px;}
.item-appCheckList .section { margin-top:7px; }
.item-appCheckList textarea { width:400px; height:30px;}
div.wrap-appCheckList a.appDetail-control { cursor:pointer; color:#222;}
.appDetail-control-on { color:red !important;}



.right-appCheckList h2 { margin-bottom:10px;}
.right-appCheckList dd { margin-left:30px;}
/*.appDetail-sec { display:none;}*/
#appDetail-sec-1 { display:block;}
.page-p{width: 100%;float: left;text-align: center;margin-top:5px;margin-bottom:-5px;border-top: 1px solid #ddd;padding-top:5px;}
.page-p a#prev,.page-p a#next{margin: 0 20px;}

table.checklist { border:1px #ddd solid; margin-bottom:10px; width:95%;}
table.checklist th { padding:8px; border:1px #ddd solid; background:#fafafa;  }
table.checklist td { padding:8px; border:1px #ddd solid;}
table.checklist td table { border-style:dotted; }
table.checklist td td { border-style:dotted; padding:2px;}
table.checklist td th { border-style:dotted; padding:2px;}

table.checklist tr:hover td,table.checklist tr:hover th { background:#d9ebf5;}
table.checklist tr:hover td td,table.checklist tr:hover td th { border-color:#999; background:#fafafa;}

.content-appCheckList textarea { height:80px;}

.owner-detail
{
    margin:0;
    padding:0 10px;
}
.owner-detail dt
{
    margin-bottom:3px;
    cursor:pointer;
    color:#C58701;
    background-position:0px 7px;
    text-indent:15px;
    position:relative;
}
.arrow-background-up
{
    background:url('../imgs/ui-icons-up.png') no-repeat;    
}

.arrow-background-down {
    background:url('../imgs/ui-icons-down.png') no-repeat;  	
}
.owner-detail dd
{
    display: none;
    padding-left:15px;
    border-bottom: 1px dash #CCC;
}
.owner-detail dt span
{
    position:absolute;
    right:2px;
    top:0px;
    line-height:18px;
}

.owner-detail dt h1 
{
    padding-right: 180px;
}
.owner-detail dt div
{
    float:left;
    text-align:left;
}